import sys 
import pandas as pd
import numpy as np

sales = pd.read_csv(sys.stdin)
report = sales.pivot_table(values = ['ext price', 'quantity'], index = ['Account Name'], columns = ['category'], fill_value = 0, aggfunc = np.sum)
report.to_csv(sys.stdout, index = True, header = False, line_terminator = '\n')
