# Python Integration

This example contains graphs that read data, transform it, pass it to a Python Script for analysis, and then format and save the results. 

Included example graph `SalesPivot.grf` reads JSON file, processes data using Python and writes the output to Excel file.

A subgraph is used to wrap an ExecuteScript function that calls Python. The subgraphs allows user to pass data to the script via stdin and get script output via stdout.

# Installation

- A local Python interpreter must be installed to use PythonExecute subgraph. Path to the Python interpreter must be set in `python.prm` parameter file. 
- To run bundled `SalesPivot.py` script you'll also need to install `pandas` module to your Python distribution. This can be done via command-line:

  ```
  python -m pip install --upgrade pandas
  ```
